<template>
  <v-card class="rounded-xl pl-10 pr-10">
    <v-card-title class="justify-center labelStyle mx-12 pt-6">
      Especialistas peor valorados
    </v-card-title>
    <v-row>
      <v-col>
        <list-chart
          :items='items'
        />
      </v-col>
    </v-row>
  </v-card>
</template>
<script>

import ListChart from '~/components/Dashboard/ListChart';
export default {
  name: 'LowRatedChart',
  components: { ListChart },
  data() {
    return {
      items: [
        {
          action: 'mdi-numeric-1-circle',
          items: [
            { title: 'No ingresó a la llamada' },
            { title: 'Las recomendaciones brindadas no fueron claras' },
          ],
          title: 'Rafael Gonzalo Montoya',
          score: 0.6,
        },
        {
          action: 'mdi-numeric-2-circle',
          items: [
            { title: 'No ingresó a la llamada' },
            { title: 'Ingresó tarde a la llamada' },
          ],
          title: 'Francesca Encalada',
          score: 0.7,
        },
        {
          action: 'mdi-numeric-3-circle',
          items: [
            { title: 'Las recomendaciones brindadas no fueron claras' },
            { title: 'Ingresó tarde a la llamada' },
          ],
          title: 'Rosario del Pilar',
          score: 0.8,
        },
        {
          action: 'mdi-numeric-4-circle',
          items: [
            { title: 'No prestó atención a las necesidades del paciente' },
            { title: 'No expresó sus ideas de forma respetuosa' },
          ],
          title: 'Carlos Araujo Diaz',
          score: 1.1,
        },
        {
          action: 'mdi-numeric-5-circle',
          items: [
            { title: 'Las recomendaciones brindadas no fueron claras' },
            { title: 'Ingresó tarde a la llamada' },
          ],
          title: 'Gabriela León Escajadillo',
          score: 1.3,
        },
      ],
    };
  },
};
</script>

<style scoped>
.labelStyle {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #505050;
  font-weight: 700;
  text-align: center;
}
</style>
